#container #slides{
	position:relative;
	display:block;
	width:960px;
	height:380px;
	margin:0 0 30px 0;
	padding:0;
	visibility: visible;
}
#slides #controls{
	position:absolute;
	top:0;
	left:0;
	width:940px;
	height:360px;
	padding:10px;
	visibility: visible;
}
#slides #frame{position:absolute; top:0; left:0;}
#slides .next, #slides .prev{position:absolute; display:block; top:305px; right:30px; width:24px; height:90px; background:none; z-index:101;}
#slides .prev{right:54px;}
#slides .caption{position:absolute; top:215px; left:20px; width:360px; height:100px; padding:15px; color:#FFFFFF; background:#000000; line-height:1.8em; font-weight:bold; 
font-family::Arial, Helvetica, sans-serif; font-size:14px;}
#slides .caption{filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity:0.7; opacity:0.7;}
#container #slides h1, #container #slides h2{font-weight:bold; font-style:normal; color:#FFFFFF; background:#000000;}
